{% extends 'main.html' %}
{% block title %} Home {% endblock %}

{% block content %}
{% load static %}
	
	<div class="homecover" style="margin-bottom: 0vw">
		<div class="textBoxFoto">
			<article class="text">
				<b>- Hey, I'm -</b>
			</article>
			<article class="text"">
				<b>- RAIHANSYAH DEAN -</b>
			</article>
		</div>
	</div> 

	<div class = "header">
		<br>
		<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw"><b> - My Home Page -</b></h1>
		<br><br>
	</div>

	<div class = "bg1" style="margin-top: 0vw">
		<br>
		<h1 class="judul-white" style="text-align: left; font-size: 5vw; margin-left: 5vw; "><b> A Short Bio... </b></h1>
		<br>
		<p class="konten-white" style="margin-left:5%; margin-right: 5%; font-size: 2.5vw"> My name is Dean. I'm currently a Computer Science student in University of Indonesia. I'm an experienced student in some math competitions. I'm also active in several organizations and committees. I'm also a flexible guy, able to work with others, good at time management, and I consider the process and the quality of something I do the most. </p>
		<br>
		<br>
	</div>

	<div class = "bg2">
		<br><br>
		<h1 class="judul-gelap" style="margin: 20vw; margin-top: 0vw; margin-bottom: 3vw"><b> DO YOU WANT TO... </b></h1>
		<div>
			<div class = "judul-gelap" style="font-size: 4vw; float:left; margin-left:10%; margin-top: 3vw;margin-bottom: 3vw">
				See who I am?

			</div>
			<div class = "judul-gelap" style="font-size: 4vw; float: right; margin-right: 10%; margin-top: 3vw; margin-bottom: 6vw">
				...or see my life's experience?
			</div>
		</div>
		<div style="margin-left: 37vw; margin-bottom: 5vw">

				<a href="{% url 'lab4:about' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" style="font-family: Indie Flower, cursive; font-size: 5vw; color: white; border-radius: 4vw;background: #223DCD; border: 0.3vw solid #000000;"> CLICK HERE</a>

		</div>
		<br>
		<h1 class="judul-gelap" style="margin: 20vw; margin-top: 0vw; margin-bottom: 2vw;font-size: 4vw"> ...or maybe register to my page?</h1>
		<div style="margin-left: 38.5vw; margin-bottom: 5vw">

			<a href="{% url 'lab4:register' %}" class="btn btn-primary btn-lg active" role="button" aria-pressed="true" style="font-family: Indie Flower, cursive; font-size: 3vw; color: white; border-radius: 4vw;background: #223DCD; border: 0.3vw solid #000000;"> REGISTER HERE</a>
		</div>
	</div>

	<div class = "bg3">
		<br><br>
		<h1 class="judul-gelap" style="margin-bottom: 3vw"><b>- INTERESTS -</b> </h1>

		<div style="margin-bottom: 5vw">
			<div class = "konten-gelap" style="float:left; margin:3vw;width:25vw; margin-left: 5vw;margin-top: 0px; margin-bottom: 0px">
				<article> <strong style="font-size: 2.1vw;">Game Development </strong> <br><br>Understands some of the basics of game developing specifically on some of the game mechanics </article>
			</div>
			<div class = "konten-gelap" style="float:left;  margin:4vw;width:25vw;margin-top: 0px; margin-bottom: 0px">
				<article> <strong style="font-size: 2.1vw;">Animation Programmer </strong> <br><br>Currently learning about simple animations in 2D and 3D. Interested in the mathematics or physics side rather than the art side </article>
			</div>
			<div class = "konten-gelap" style="float: left; margin:3vw;width:25vw;margin-top: 0px; margin-bottom: 0px">
				<article> <strong style="font-size: 2.1vw;">CGI Artist </strong> <br><br>Interested in working at the movie industry since one of my hobbies is also watching films. </article>
			</div>
		</div>
	</div>

	<div class="jumbotron jumbotron-fluid footerbg">
	  	<div class="container" style="height: 8vw; width: 100vw;margin-bottom: 0vw">
	  		<article class = "motto"><b> - Life is about Creating Yourself - </b> </article>
	  		<br><br>
	  	</div>
	    <div class="container socmed">
	    	<div class="row">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/iju7HK/ig.png" alt="ig" border="0" class="align-self-center mr-3 socmed-logo">
	    				<p class="konten-footer">@raa.dean</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/fYV3re/in.png" alt="in" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>
	    	</div>
	    	<br><br>
	    	<div class="row" style="margin-top: -15px">
	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/dCJpWe/fb.png" alt="fb" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">Raihansyah Andrian</p>
	    		</div>

	    		<div class="col-sm">
	    			<img src="https://image.ibb.co/gAXGBe/email2.png" alt="email2" border="0" class="align-self-center mr-3 socmed-logo">
	    			<p class="konten-footer">raihansyah.dean@gmail.com</p>
	    		</div>
	    	</div>
	    </div>
	</div>
{% endblock %}	
